/* Localized strings in AppTrap for the Portuguese version */

"You are moving an application to the trash, do you want to move its associated system files too?" = "Está a mover uma aplicação para a lixeira, deseja mover os ficheiros associados à aplicação também?";
"No files will be deleted until you empty the trash." = "Os ficheiros só serão eliminados quando esvaziar a lixeira";
"WARNING: The application may only be updating itself." = "AVISO: A aplicação pode apenas estar a actualizar-se.";
"Leave files" = "Deixar os ficheiros";
"Move files" = "Mover os ficheiros";
